* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans";
  text-align: center;
  margin: 20px 100px 0;
  border-top: 2px solid gray;
}

.nav-logo {
  list-style: none;
  display: inline;
}

.right-nav {
  list-style: none;
  display: inline;
  float: right;
}

nav {
  padding: 15px 0;
  top: 0;
  background-color: white;
  position: sticky;
}

.nav {
  display: inline-block;
  padding: 0 20px;
}

.tuitt-button{
  background-color: deeppink;
  font-weight: bold;
  color: white;
  border: none;
  padding: 9px 18px;
  border-radius: 12px;
}

#bg-image {
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 50%;
  color: white;
  margin-bottom: 64px;
}

.intro {
  height: 30vh;
}
.apply-button {
  background-color: deeppink;
  font-weight: bold;
  color: white;
  border: none;
  padding: 7px 14px;
  border-radius: 9px;
}

.front-bg {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 50vh;
  padding-right: 10%;
}

.container {
  float: right;
  text-align: right;
  width: 50%;
}

.title .title-2 {
  font-family: "Zilla Slab";
  font-size: 44px;
  margin-bottom: 24px;
}

.title-2 {
  margin-bottom: 44px;
}

.subtitle {
  font-weight: 500;
  font-size: 25px;
  margin-bottom: 15px;
}

.pre-footer {
  background-color: #f7fbfb;
  margin-bottom: 48px;
}

.prefooter-description {
  margin: 0 10% 16px;
}

.book-button {
  background-color: deepskyblue;
  color: white;
  font-weight: bold;
  border: none;
  padding: 18px 36px;
  border-radius: 20px;
}

footer {
  padding: 20px;
  text-align: center;
}